.col1, .col2, .col3, .cols { float:left }
.col1 { width:290px }
.col2 { width:240px }
.col3 { width:252px }
/* index.html */
#page1 .buttons .col1 .button { margin-left:10px }
#page1 .buttons .col2 .button { margin-left:24px }
#page1 .buttons .col3 .button { margin-left:76px }
#page1 #content2 .col1 { width:597px }
/* index-1.html */
#page2 .body2, #page4 .body2, #page5 .body2, #page6 .body2 { background-image:url(../images/bg_top_repeat2.jpg) }
#page2 .body3, #page4 .body3, #page5 .body3, #page6 .body3 { background-image:url(../images/bg_top_img2.jpg) }
#page2 .body1, #page4 .body1, #page5 .body1, #page6 .body1 { background-position:center 164px }
#page2 header, #page4 header, #page5 header, #page6 header { height:192px }
#page2 .col1 { width:420px }
#page2 .col2 { width:419px }
#page2 .line2 { background-position:457px 0 }
#page2 #content2 .buttons .button { margin-left:10px }
/* index-2.html */
#page3 .line1 { background-position:230px 0 }
#page3 .col1 { width:230px }
#page3 .col2 { width:615px }
#page3 #content2, #page3 .body4, #page3 .body4 main { height:11px; padding:0; margin:0; font-size:0px; line-height:0px }
/* index-3.html */
#page4 .line1 { background-position:295px 0 }
#page4 .line2 { background-position:620px 0 }
#page4 .col1 { width:257px }
#page4 .col2 { width:257px }
#page4 .col3 { width:257px }
#page4 #content2 .col1 { width:582px }
/* index-4.html */
/* index-5.html */
#page6 .col1 { width:582px }
#page6 .col2 { width:239px }
#page6 .col3 { width:91px }
#page6 .line2 { background-position:620px 0 }
/* index-6.html */
